@media (min-width: 1920px){

}
@media (min-width: 1023px){
	
}
@media (min-width: 1200px) and (max-width: 1340px){
	
}
@media (min-width: 1200px){
	
}
@media (min-width: 768px){

}
@media (max-width: 767px){
	
}
@media (min-width: 992px){
	
}
@media (min-width: 992px) and (max-width:1199px){
	.title-ribbon{
		width: 47%;
	}
	.wrapper_text{
		width: 43%
	}
	.contact-inner-bg{
		padding-left: 0
	}
	.social-icons-outer h4{
		font-size: 17px;
	}
	.wt-team-four .wt-team-skew-block .social-icons-outer{
		margin-right: 50px;
	}
	.banner .main-slider .slick-slide .bg-image {
    	height: 60vh;
	}
}
@media (min-width: 768px) and (max-width:991px){
	.logo img{
		top: 15px;
	}
	#main-menu-bg{
		top: 15%;
	}
	.about-slider{
		padding-right: 0
	}
	.content-bx1 {
	    padding-top: 0%;
	}
	.ad-icon-list h3 {
    	font-size: 13px;
	}
	.wrapper_text {
    	width: 60%;
	}
	.title-ribbon h2{
		font-size: 19px;
	}
	.title-ribbon:after{
		height: 40px;
	}
	.navbar-inverse .navbar-nav>li>a{
		padding: 15px 6px;
	}
	.contact-inner-bg{
		padding-left: 0
	}
	.navbar-inverse .navbar-nav>li#polymer_imports>a:before, 
	.navbar-inverse .navbar-nav>li#agro_exports>a:before{
		display: none;
	}
	.navbar-nav>li>.dropdown-menu{
		left: -328px;
	}
	.sticky .navbar-nav>li>.dropdown-menu{
    	left: -85px;
	}
	.navbar-inverse{
		left: 9px
	}
	.sticky .navbar-inverse{
		font-size: 12px
	}
	.banner .main-slider .slick-slide .bg-image {
    	height: 50vh;
	}
}
@media (min-width: 700px) and (max-width:767px){
	.logo img{
		width: 27% !important
	}
}
@media (min-width: 600px) and (max-width:699px){
	.logo img{
		width: 29% !important
	}
}
@media (min-width: 500px) and (max-width:599px){
	.logo img{
		width: 34% !important
	}
}
@media (min-width: 480px) and (max-width:767px){
	#myNavbar {
	    margin-left: 0;
	    margin-right: 0;
	    z-index: 999999;
	    padding-left: 15px;
	    float: right;
	    position: absolute;
	    right: 0;
	    padding-right: 15px;
	    border: none !important;
	    background: #3d3d3d;
	}
	li.dropdown-item{
		display: block;
	}
	.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a:hover {
	    background: rgba(255, 255, 255, 0.2);
	}
	.navbar-inverse .navbar-nav>li>a:hover:after{
		display: none;
	}
	.navbar-nav .open .dropdown-menu{
		background-color: #232331;
	}
	.navbar-nav>li>.dropdown-menu>li:after{
		display: none;
	}
	.navbar-nav>li>.dropdown-menu{
		
	}
	.bottom-header.sticky .navbar-nav>li>.dropdown-menu{
		min-width: 100% !important
	}
	.logo img{
		position: absolute;
		/*width: 50%;*/
		width: 40%;
	    left: 3px;
	    top: 0px;
	    z-index: 1;
	}
	.logo{
		text-align: center;
	}
	.header-padding{
		float: right;
		padding-top: 5px;
		padding-bottom: 0px
	}
	.about-slider{
		padding-right: 0
	}
	.content-bx1 {
	    padding-top: 10%;
	}
	.section-head p{
		text-align: justify;
	}
	.ad-icon-list .type img {
	    width: 30%;
	}
	.ad-icon-list .type{
		left: 50%;
	}
	.ad-icon-list h3{
		text-align: center;
	}
	.about-us-desc-other p{
		text-align: justify;
	}
	.wrapper_text {
    	width: 100%;
    }
    .title-ribbon h2{
		font-size: 15px
	}
	.title-ribbon{
		width: 81%;
	}
	.title-ribbon:after{
		height: 36px;
	}
	.polymer_imports_description ul{
		width: 100%
	}
	.contact-inner-bg{
		padding-left: 0
	}
	.lankaplas-contact-details ul{
		padding-left: 0
	}
	footer .color-part{
		display: none;
	}
	#to-top{
		width: 42px;
		height: 75px;
	}
	footer .copy{
		font-size: 11px
	}
	.logo_img{
		display: block;
		text-align: center;
	}
	footer p{
		text-align: center;
    	padding-right: 0;
	}
	.footer-icons{
		text-align: center;
	}
	.moduletable{
		text-align: center;
	}
	.contact-info i{
		float: none;
	}
	.navbar-inverse .navbar-nav>li#polymer_imports>a:before, 
	.navbar-inverse .navbar-nav>li#agro_exports>a:before{
		display: none;
	}
	.ad-icon-list .content:before{
		background: transparent;
	}
	.navbar-inverse{
		border-top-left-radius: 0;
	}
	.navbar-inverse:before{
		display: none;
	}
	.banner .main-slider .slick-slide .bg-image {
    	/*height: calc(100vh - 122px);*/
    	height: 30vh;
	}
	.ad-icon-list .content:hover:before {
	    background: #fff !important;
	}
	.contact-info i.fa-location-arrow {
    	margin-bottom: 0px;
	}
	.arrow-span{
		position: relative;
		top: -75px
	}
	.lankaplas-contact-form {
    	padding: 0;
	}
	.lankaplas-spilit-container{
		display: block;
	}
	.navbar-nav>li>.dropdown-menu{
		min-width: 100%
	}
}
@media(min-width:481px){
	#mobile_slider{
		display: none;
	}

}
@media(max-width:480px){
	#desktop_slider{
		display: none;
	}
	.banner .main-slider .slick-slide .bg-image {
    	/*height: calc(100vh - 122px);*/
    	height: 78vh;
	}
}
@media (min-width: 372px) and (max-width:479px){
	.logo img {
	    position: absolute;
	    /* width: 50%; */
	    width: 38% !important;
	    left: 10px;
	    top: 15px;
	    z-index: 1;
	}
}
@media (min-width: 321px) and (max-width:479px){
	#myNavbar {
	    margin-left: 0;
	    margin-right: 0;
	    z-index: 999999;
	    padding-left: 15px;
	    float: right;
	    position: absolute;
	    right: 0;
	    padding-right: 15px;
	    border: none !important;
	    background: #3d3d3d;
	}
	li.dropdown-item{
		display: block;
	}
	.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a:hover {
	    background: rgba(255, 255, 255, 0.2);
	}
	.navbar-inverse .navbar-nav>li>a:hover:after{
		display: none;
	}
	.navbar-nav .open .dropdown-menu{
		background-color: #232331;
	}
	.navbar-nav>li>.dropdown-menu>li:after{
		display: none;
	}
	.navbar-nav>li>.dropdown-menu{
		min-width: 100%
	}
	.bottom-header.sticky .navbar-nav>li>.dropdown-menu{
		min-width: 100% !important
	}
	.logo img{
		position: absolute;
		/*width: 50%;*/
		width: 50%;
	    left: 10px;
	    top: 15px;
	    z-index: 1;
	}
	.logo{
		text-align: center;
	}
	.header-padding{
		float: right;
		padding-top: 5px;
		padding-bottom: 0px
	}
	.about-slider{
		padding-right: 0
	}
	.section-head p{
		text-align: justify;
	}
	.ad-icon-list .type img {
	    width: 30%;
	}
	.ad-icon-list .type{
		left: 50%;
	}
	.ad-icon-list h3{
		text-align: center;
	}
	.about-us-desc-other p{
		text-align: justify;
	}
	.wrapper_text{
		width: 100%;
	}
	.wrapper_text h2.title-t2{
		font-size: 28px;
	}
	.wrapper_text .title-t2:before{
		font-size: 30px;
	}
	.agro_export {
	    padding: 10px;
	}
	.box2 .caption a{
		font-size: 11px;
	}
	.title-ribbon h2{
		font-size: 15px
	}
	.title-ribbon{
		width: 81%;
	}
	.title-ribbon:after{
		height: 36px;
	}
	.polymer_imports_description ul{
		width: 100%;
		padding-left: 0;
	}
	.contact-inner-bg{
		padding-left: 0
	}
	.lankaplas-contact-details ul{
		padding-left: 0
	}
	footer .color-part{
		display: none;
	}
	footer .copy{
		width: 100%;
    	height: auto;
    	line-height: 2;
	}
	.h-block .icon{
		font-size: 20px;
	}
	#to-top{
		display: none;
	}
	.logo_img{
		display: block;
		text-align: center;
	}
	footer p{
		text-align: center;
    	padding-right: 0;
	}
	.footer-icons{
		text-align: center;
	}
	.moduletable{
		text-align: center;
	}
	.contact-info i{
		float: none;
	}
	.navbar-inverse .navbar-nav>li#polymer_imports>a:before, 
	.navbar-inverse .navbar-nav>li#agro_exports>a:before{
		display: none;
	}
	.ad-icon-list .content:before{
		background: transparent;
	}
	.navbar-inverse{
		border-top-left-radius: 0;
	}
	.navbar-inverse:before{
		display: none;
	}
	.banner .main-slider .slick-slide .bg-image {
    	height: 78vh;
	}
	.ad-icon-list .content:hover:before {
	    background: #fff !important;
	}
	.contact-info i.fa-location-arrow {
    	margin-bottom: 0px;
	}
	.arrow-span{
		position: relative;
		top: -75px
	}
	.lankaplas-contact-form {
    	padding: 0;
	}
	.lankaplas-spilit-container{
		display: block;
	}
	.owl-theme .owl-nav{
		top: -50px;
	}
	.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next{
		width: 30px;
		height: 30px;
		font-size: 20px;
	}
	.bottom-header.sticky .navbar-nav>li>.dropdown-menu {
     min-width: 100% !important;
	}
}
@media (max-width: 320px){	
	#myNavbar {
	    margin-left: 0;
	    margin-right: 0;
	    z-index: 999999;
	    padding-left: 15px;
	    float: right;
	    position: absolute;
	    right: 0;
	    padding-right: 15px;
	    border: none !important;
	    background: #3d3d3d;
	}
	li.dropdown-item{
		display: block;
	}
	.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a:hover {
	    background: rgba(255, 255, 255, 0.2);
	}
	.navbar-inverse .navbar-nav>li>a:hover:after{
		display: none;
	}
	.navbar-nav .open .dropdown-menu{
		background-color: #232331;
	}
	.navbar-nav>li>.dropdown-menu>li:after{
		display: none;
	}
	.navbar-nav>li>.dropdown-menu{
		min-width: 100%
	}
	footer .color-part{
		display: none;
	}
	.logo img{
		position: absolute;
		/*width: 50%;*/
		width: 50%;
	    left: 10px;
	    top: 15px;
	    z-index: 1;
	}
	.logo{
		text-align: center;
	}
	.section-head p{
		text-align: justify;
	}
	.ad-icon-list .type img {
	    width: 25%;
	}
	#to-top{
		display: none;
	}
	.header-padding{
		/*display: none;*/
		float: right;
		padding-top: 5px;
		padding-bottom: 0px
	}
	.about-slider{
		padding-right: 0
	}
	.ad-icon-list h3{
		text-align: center;
	}
	.ad-icon-list .type{
		left: 50%;
	}
	.about-us-desc-other p{
		text-align: justify;
	}
	/*.about-page-wrapper{
		background-position: center;
	}*/
	.wrapper_text{
		width: 100%;
	}
	.wrapper_text h2.title-t2{
		font-size: 28px;
	}
	.wrapper_text .title-t2:before{
		font-size: 30px;
	}
	.agro_export {
	    padding: 10px;
	}
	.box2 .caption a{
		font-size: 11px;
	}
	.title-ribbon h2{
		font-size: 15px
	}
	.title-ribbon{
		width: 81%;
	}
	.title-ribbon:after{
		height: 36px;
	}
	.polymer_imports_description ul{
		width: 100%;
		padding-left: 0;
	}
	.contact-inner-bg{
		padding-left: 0
	}
	.lankaplas-contact-details ul{
		padding-left: 0
	}
	footer .copy{
		width: 100%;
    	height: auto;
    	line-height: 2;
	}
	.h-block .icon{
		font-size: 20px;
	}
	.logo_img{
		display: block;
		text-align: center;
	}
	footer p{
		text-align: center;
    	padding-right: 0;
	}
	.footer-icons{
		text-align: center;
	}
	.moduletable{
		text-align: center;
	}
	.contact-info i{
		float: none;
	}
	.navbar-inverse .navbar-nav>li#polymer_imports>a:before, 
	.navbar-inverse .navbar-nav>li#agro_exports>a:before{
		display: none;
	}
	.navbar-inverse{
		border-radius: 0
	}
	.header{
		border-bottom: none
	}
	.navbar-inverse:before{
		display: none;
	}
	.ad-icon-list .content:before{
		background: transparent;
	}
	h2.title-t1,
	.title-t1:before{
		font-size: 31px;
	}
	h2.title-t2{
		font-size: 37px;
	}
	.navbar-inverse .navbar-nav>li>a:after{
		display: none;
	}
	.banner .main-slider .slick-slide .bg-image {
		height: 78vh
    	/*height: calc(100vh - 122px);*/
	}
	.ad-icon-list .content:hover {
	    border-color:#fff;
	    background: #fff;
	}
	.ad-icon-list .content:hover:before {
	    background: #fff;
	}
	.contact-info i.fa-location-arrow {
    	margin-bottom: 0px;
	}
	.arrow-span{
		position: relative;
		top: -75px
	}
	.lankaplas-contact-form {
    	padding: 0;
	}
	.lankaplas-spilit-container{
		display: block;
	}
	.owl-theme .owl-nav{
		top: -50px;
	}
	.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next{
		width: 30px;
		height: 30px;
		font-size: 20px;
	}
	.bottom-header.sticky .navbar-nav>li>.dropdown-menu {
     min-width: 100% !important;
	}
}